Support » Plugin: WooCommerce » Expiration Date Error on CC Checkout 5.4.0

  • Resolved Doug Wagner

    (@desigstate)


    Is anybody else getting false errors for the expiration date field on credit card checkouts. I downgraded to 5.3.0 and everything works. We’re using Authorize.net as our processor.

    The page I need help with: [log in to see the link]

Viewing 15 replies - 1 through 15 (of 20 total)
  • Plugin Support gabrielfuentes

    (@gabrielfuentes)

    Hi there 👋

    For Authorize.net plugin (premium extension), please contact us at WooCommerce.com > My Account > Support. You may need to create an account before you can access that page.

    Please include a link to this forum thread so that we can keep track of what’s already been done.

    We will be able to help you further there.

    Cheers.

    Yes! We just started having this same issue today. We also use Authorize.net to process payments. Please reply if you figure out a fix.

    Yes.. seeing this too
    Seems to have started yesterday when I updated to 5.4
    I have just updated to 5.4.1 .. still not working

    I have enabled logging.. but not getting much added to the log, other than initial verification of accoun

    I am also having the same issue, any update on this?

    I rolled woocommerce back to 5.3.0 as per the original ticket, and that has fixed the symptoms (ie, my client can actually collect monies and complete sales whilst this gets resolved)

    Client is logging a support ticket with authorize.net plugin provider to hopefully get a fix for problem

    I am also having the same issues. I’ve rolled Woo back to 5.3.0 per the suggestion of Doug and I hope to not experience that issue anymore. Following…

    It seems to be intermittent? I tested with a credit card (after a customer reported the same error) around 10 or 11, and it gave me the error. After returning from lunch around noon I saw that an order had come through successfully so I tested again (with the same credit card) and it worked fine.

    I’m still curious about what caused the issue in the first place. We hadn’t made any major changes on our end before OR after experiencing the issue.

    @vanwilgens — are you using 5.4.0? I didn’t have the issue until updating Woo yesterday (06/09/21) around 16:10 EST. I received feedback from a couple folks by around 21:00 EST that started experiencing a problem.

    I was having the exact same issue using WooCommerce 5.4.0 & Authorize.net in both test and production modes. Updating WooCommerce to 5.4.1 resolved the issue for me.

    I continued to have the issue with 5.4.1. Hmm.

    I just updated to 5.4.1 to be safe, per the recommendation that came through on my support ticket. I pushed through another test, and it still seems to be working fine. I’ll reply back if we have any more errors reported.

    Problem seems to be intermittent. I updated to 5.4.1 but we are still getting reports from customers throughout the day with the same expiry date error. Many orders are coming in using credit card / authorize.net checkout but received a few contact forms telling us they got an error.

    Anyone find a solution?

    • This reply was modified 5 months, 3 weeks ago by vastdesign.

    @vastdesign I downgraded to 5.3.0 as @desigstate did (top of thread). Thus far, no complaints of false positive failures. Fingers crossed.

    I downgraded to 5.3 and still experiencing the same issue…

    Anyone else have any luck?

    @kawpoosta Make sure you empty site cache and server cache if its enabled.

Viewing 15 replies - 1 through 15 (of 20 total)
  • You must be logged in to reply to this topic.